#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.17.0
visibility:           public
id:                   mono-traversable-1.0.17.0-7DHF7JFfyzcAEivyv6GYOg
key:                  mono-traversable-1.0.17.0-7DHF7JFfyzcAEivyv6GYOg
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  703b7c06f3739d2ca0ea81ed55d29d9d
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.2.8/site-local/mono-traversable-1.0.17.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mono-traversable-1.0.17.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mono-traversable
hs-libraries:         HSmono-traversable-1.0.17.0-7DHF7JFfyzcAEivyv6GYOg
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    split-0.2.5-4nalIMiBmQhB7dn9GiXUZZ text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    vector-algorithms-0.9.0.1-6T6UJL0g7k6DS2epBMX4rC

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

